class Admin::DashboardsController < ApplicationController
  before_action :authorize!
  def show
    @user = User.all
    @jobs = Job.currently_working_on
  end

  def authorize!
    super with: Admin::DashboardPolicy
  end
end
